import { get, uget, post, upost } from '@/http/index'

// 经济指标-历年任务(查左侧任务列表)
export const getLastMission = async (data) => {
  return await get('/accounting/economics/lastMission', data)
}

// 经济指标-航材下拉框
export const getAviationList = async (data) => {
  return await get('/accounting/economics/aviationList', data)
}

// 经济指标-项
export const getAviationProject = async (data) => {
  return await get('/accounting/economics/aviationProject', data)
}

// 经济指标-数
export const getAviationAmount = async (data) => {
  return await get('/accounting/economics/aviationAmount', data)
}

// 经济指标-金额
export const getAviationMoney = async (data) => {
  return await get('/accounting/economics/aviationMoney', data)
}
